RUNFW(4)

NAME
runfw - Firmware Module for Ralink driver

SYNOPSIS
To compile this module into the kernel, place the following line in your kernel configuration file:

device runfw

This will include two firmware images, RT2870 and RT3071, inside the kernel. run(4) will load the appropriate image into the chip.

Alternatively, to load the firmware images as a module at boot time, place the following line in loader.conf(5):

    runfw_load="YES"

DESCRIPTION
This module provides firmware sets for the Ralink RT2700U, RT2800U and RT3000U chip based USB WiFi adapters. Please read Ralink's license, src/sys/contrib/dev/run/LICENSE.

SEE ALSO
run(4), firmware(9)